Knowledge Base

Error "Incompatible Apps" (Aplicaciones incompatibles)

Si recibes el siguiente error en las aplicaciones del Driver Station o del Robot Controller:

Prueba a utilizar una versión anterior de la aplicación Driver Station.

Adjunto a continuación encontrará la versión 1.75, que es compatible con CoderZ.

Nota:

No actualizar la aplicación Driver Station después de instalar la versión anterior o de lo contrario volverá el problema.

 

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Inicie sesión para dejar un comentario.

Tecnología de Zendesk